body{
	font-family:Arial,sans-serif;
	font-size:11pt;
	color:#004172;
	padding:20.0px;
	font-weight: bold;
}

.mand{
	color:rgb(255,0,0)
}

.xspRadioButton{
	border:0px
}

.xspInputFieldEditBox{
	width:200px
}

.btn{
	background-color: #004172;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 0 none;
    color: #D6EFF9;
    vertical-align: middle;
    margin: 5px;
    font-size: 15px;
	padding: 5px;
	width: 75px;
	text-align: center;
	-webkit-border-radius: 7px;
}
.heading{
	font-size: 20px;
	text-align:center;
	width:80%
}

h1{
	font-size: 20px;
}
.availRow{
	cursor:pointer;
	padding:0px;
	margin:0px;
	
}
.availRow:hover{
	background-color: #0080c0;
}